
/*BEGIN features_1471646504548*/
#features_1471646504548 a.feature-link i{background-color:rgb(33, 112, 238);color:rgb(250, 250, 250);}
#features_1471646504548 a.feature-link:hover i{background-color:transparent !important;color:transparent !important;}
/*END features_1471646504548*/
/*BEGIN socialnetworks_1471646504557*//*END socialnetworks_1471646504557*/
/*BEGIN features_1471646504553*/
#features_1471646504553 a.feature-link i{background-color:rgb(33, 112, 238);color:rgb(250, 250, 250);}
#features_1471646504553 a.feature-link:hover i{background-color:transparent !important;color:transparent !important;}
/*END features_1471646504553*/
/*BEGIN features_1471646520759*/
#features_1471646520759 a.feature-link i{background-color:rgb(33, 112, 238);color:rgb(250, 250, 250);}
#features_1471646520759 a.feature-link:hover i{background-color:transparent !important;color:transparent !important;}
/*END features_1471646520759*/
/*BEGIN socialnetworks_1471646520769*//*END socialnetworks_1471646520769*/
/*BEGIN features_1471646520765*/
#features_1471646520765 a.feature-link i{background-color:rgb(33, 112, 238);color:rgb(250, 250, 250);}
#features_1471646520765 a.feature-link:hover i{background-color:transparent !important;color:transparent !important;}
/*END features_1471646520765*/
/*BEGIN menu_1471647721753*/
#menu_1471647721753 ul.omw-plugin-menu-2 li {padding: 9px 19px 9px 19px; background-color:transparent; border-radius:5px; margin-right:12px;}
#menu_1471647721753 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:null;line-height:15px; font-size:15px; color:transparent;}
#menu_1471647721753 ul.omw-plugin-menu-2 li:hover a {color:rgb(199, 28, 28) !important;}
#menu_1471647721753 ul.omw-plugin-menu-2 li:hover {background-color:rgba(0, 0, 0, 0) !important;}
#menu_1471647721753 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1471647721753 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1471647721753 ul.omw-plugin-menu-2 li a {padding-left: 0px }
#menu_1471647721753 ul.omw-plugin-menu-2 li a {padding-right: 0px }
#menu_1471647721753 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1471647721753 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1471647721753 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1471647721753 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1471647721753 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1471647721753 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1471647721753 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1471647721753 ul.omw-plugin-menu-2 li a{padding-left:0px;}
#menu_1471647721753 ul.omw-plugin-menu-2 li a{padding-right:0px;}
#menu_1471647721753 ul.omw-plugin-menu-2 li {float:left;}
#menu_1471647721753 ul.omw-plugin-menu-2 li a{font-family:null;}
/*END menu_1471647721753*/
/*BEGIN menu_1471647736295*/
#menu_1471647736295 .omw-menu {background-color:transparent;}
#menu_1471647736295 .omw-menu > ul > li > a {color:rgb(255, 255, 255);}
#menu_1471647736295 .omw-menu > ul > li:hover {background-color:rgb(255, 0, 102) !important;color:rgb(237, 237, 237) !important}
#menu_1471647736295 .omw-menu > ul > li:hover a {color:rgb(237, 237, 237) !important}
#menu_1471647736295 .omw-menu > ul > li.active > a {background-color:rgb(255, 0, 102)}
#menu_1471647736295 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1471647736295 .omw-menu > ul ul li a {background-color:rgb(25, 153, 213);color:rgb(255, 255, 255) }
#menu_1471647736295 .omw-menu > ul ul li:hover > a {background-color:rgb(255, 0, 102) !important;color:rgb(232, 232, 232) !important }
#menu_1471647736295 .omw-menu > ul ul ul::after {border-color:transparent rgb(25, 153, 213) transparent transparent }
#menu_1471647736295 .omw-menu {border-radius: 0px }
#menu_1471647736295 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1471647736295 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) }
#menu_1471647736295 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1471647736295 ul.omw-plugin-menu-3 li {margin-left: 10px }
#menu_1471647736295 ul.omw-plugin-menu-3 li {margin-right: 10px }
#menu_1471647736295 ul.omw-plugin-menu-3 li {padding-left: 0px }
#menu_1471647736295 ul.omw-plugin-menu-3 li {padding-right: 0px }
#menu_1471647736295 ul.omw-plugin-menu-3 ul li a {padding-left: 15px }
#menu_1471647736295 ul.omw-plugin-menu-3 ul li a {padding-right: 15px }
#menu_1471647736295 ul.omw-plugin-menu-3 li a {color: rgb(255, 255, 255) }
#menu_1471647736295 ul.omw-plugin-menu-3 li a {font-family: Montserrat }
#menu_1471647736295 ul.omw-plugin-menu-3 li a {font-size: 12px }
#menu_1471647736295 ul.omw-plugin-menu-3 li a {line-height: 10px }
#menu_1471647736295 ul.omw-plugin-menu-3 li a {font-weight: bold }
#menu_1471647736295 .omw-menu > ul > li > ul {top: 40px }
#menu_1471647736295 .omw-menu > ul > li:hover > ul {top: 40px }
#menu_1471647736295 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1471647736295 ul.omw-plugin-menu-3 li {padding: 0px 10px 0px 10px !important; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:10px;}
#menu_1471647736295 ul.hsub {top:40px !important;left:-9999px !important;}
#menu_1471647736295 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1471647736295 ul.hsub li {float:none;width:100%;}
/*END menu_1471647736295*/
/*BEGIN logotipo_1471652505933*//*END logotipo_1471652505933*/
/*BEGIN menu_1471652533981*/
#menu_1471652533981 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1471652533981 .omw-menu > ul > li > a {color:rgb(255, 255, 255);}
#menu_1471652533981 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(191, 158, 88) !important}
#menu_1471652533981 .omw-menu > ul > li:hover a {color:rgb(191, 158, 88) !important}
#menu_1471652533981 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1471652533981 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1471652533981 .omw-menu > ul ul li a {background-color:rgba(0, 0, 0, 0);color:rgb(255, 255, 255) }
#menu_1471652533981 .omw-menu > ul ul li:hover > a {background-color:rgba(0, 0, 0, 0) !important;color:rgb(191, 158, 88) !important }
#menu_1471652533981 .omw-menu > ul ul ul::after {border-color:transparent rgba(0, 0, 0, 0) transparent transparent }
#menu_1471652533981 .omw-menu {border-radius: 0px }
#menu_1471652533981 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1471652533981 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) }
#menu_1471652533981 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1471652533981 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1471652533981 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1471652533981 ul.omw-plugin-menu-3 li {padding-left: 0px }
#menu_1471652533981 ul.omw-plugin-menu-3 li {padding-right: 0px }
#menu_1471652533981 ul.omw-plugin-menu-3 ul li a {padding-left: 15px }
#menu_1471652533981 ul.omw-plugin-menu-3 ul li a {padding-right: 15px }
#menu_1471652533981 ul.omw-plugin-menu-3 li a {color: rgb(255, 255, 255) }
#menu_1471652533981 ul.omw-plugin-menu-3 li a {font-family: Open Sans }
#menu_1471652533981 ul.omw-plugin-menu-3 li a {font-size: 14px }
#menu_1471652533981 ul.omw-plugin-menu-3 li a {line-height: 10px }
#menu_1471652533981 ul.omw-plugin-menu-3 li a {font-weight: bold }
#menu_1471652533981 .omw-menu > ul > li > ul {top: 40px }
#menu_1471652533981 .omw-menu > ul > li:hover > ul {top: 40px }
#menu_1471652533981 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1471652533981 ul.omw-plugin-menu-3 li {padding: 0px 10px 0px 10px !important; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1471652533981 ul.hsub {top:40px !important;left:-9999px !important;}
#menu_1471652533981 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1471652533981 ul.hsub li {float:none;width:100%;}
/*END menu_1471652533981*/
/*BEGIN text_1471654042816*/
#text_1471654042816 {background-color: rgba(255, 255, 255, 0) }
/*END text_1471654042816*/
/*BEGIN features_1471684026191*/
#features_1471684026191 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(250, 250, 250);}
#features_1471684026191 a.feature-link:hover i{background-color:rgba(0, 0, 0, 0) !important;color:rgb(184, 155, 94) !important;}
/*END features_1471684026191*/
/*BEGIN links_1471714267452*/
#links_1471714267452 .omw-links ul li{ margin-bottom: 22px; margin-right: 22px; float: left; }
#links_1471714267452 .omw-links ul li a{ color: rgb(255, 255, 255); background-color: transparent; font-size: 13px; border-radius: 5px; padding: 0px; text-align: right; font-family: Raleway; }
#links_1471714267452 .omw-links ul li a:hover {color:rgb(190, 157, 87) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1471714267452*/
/*BEGIN features_1471715384225*/
#features_1471715384225 a.feature-link i{background-color:rgb(33, 112, 238);color:rgb(250, 250, 250);}
#features_1471715384225 a.feature-link:hover i{background-color:transparent !important;color:transparent !important;}
/*END features_1471715384225*/
/*BEGIN features_1471715384231*/
#features_1471715384231 a.feature-link i{background-color:rgb(33, 112, 238);color:rgb(250, 250, 250);}
#features_1471715384231 a.feature-link:hover i{background-color:transparent !important;color:transparent !important;}
/*END features_1471715384231*/
/*BEGIN text_1471715384247*/
#text_1471715384247 {background-color: rgba(255, 255, 255, 0) }
/*END text_1471715384247*/
/*BEGIN logotipo_1471715384239*//*END logotipo_1471715384239*/
/*BEGIN menu_1471715384244*/
#menu_1471715384244 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1471715384244 .omw-menu > ul > li > a {color:rgb(255, 255, 255);}
#menu_1471715384244 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(191, 158, 88) !important}
#menu_1471715384244 .omw-menu > ul > li:hover a {color:rgb(191, 158, 88) !important}
#menu_1471715384244 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1471715384244 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1471715384244 .omw-menu > ul ul li a {background-color:rgba(0, 0, 0, 0);color:rgb(255, 255, 255) }
#menu_1471715384244 .omw-menu > ul ul li:hover > a {background-color:rgba(0, 0, 0, 0) !important;color:rgb(191, 158, 88) !important }
#menu_1471715384244 .omw-menu > ul ul ul::after {border-color:transparent rgba(0, 0, 0, 0) transparent transparent }
#menu_1471715384244 .omw-menu {border-radius: 0px }
#menu_1471715384244 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1471715384244 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) }
#menu_1471715384244 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1471715384244 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1471715384244 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1471715384244 ul.omw-plugin-menu-3 li {padding-left: 0px }
#menu_1471715384244 ul.omw-plugin-menu-3 li {padding-right: 0px }
#menu_1471715384244 ul.omw-plugin-menu-3 ul li a {padding-left: 15px }
#menu_1471715384244 ul.omw-plugin-menu-3 ul li a {padding-right: 15px }
#menu_1471715384244 ul.omw-plugin-menu-3 li a {color: rgb(255, 255, 255) }
#menu_1471715384244 ul.omw-plugin-menu-3 li a {font-family: Open Sans }
#menu_1471715384244 ul.omw-plugin-menu-3 li a {font-size: 14px }
#menu_1471715384244 ul.omw-plugin-menu-3 li a {line-height: 10px }
#menu_1471715384244 ul.omw-plugin-menu-3 li a {font-weight: bold }
#menu_1471715384244 .omw-menu > ul > li > ul {top: 40px }
#menu_1471715384244 .omw-menu > ul > li:hover > ul {top: 40px }
#menu_1471715384244 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1471715384244 ul.omw-plugin-menu-3 li {padding: 0px 10px 0px 10px !important; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1471715384244 ul.hsub {top:40px !important;left:-9999px !important;}
#menu_1471715384244 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1471715384244 ul.hsub li {float:none;width:100%;}
/*END menu_1471715384244*/
/*BEGIN title_1471715384254*/
#title_1471715384254 {background-color: rgba(0, 0, 0, 0) }
/*END title_1471715384254*/
/*BEGIN features_1471715384251*/
#features_1471715384251 a.feature-link i{background-color:rgb(33, 112, 238);color:rgb(250, 250, 250);}
#features_1471715384251 a.feature-link:hover i{background-color:transparent !important;color:transparent !important;}
/*END features_1471715384251*/
/*BEGIN socialnetworks_1471715384235*//*END socialnetworks_1471715384235*/
/*BEGIN news_1471736616997*/
#news_1471736616997 a.omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1471736616997 a.omw-news-button:hover {background-color:rgb(60, 183, 240) !important;}
#news_1471736616997 .omw-plugin-news-1 .omw-news-container:hover .omw-news-container-fundo {background-color:transparent !important;}
/*END news_1471736616997*/
/*BEGIN news_1471736713919*/
#news_1471736713919 a.omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1471736713919 a.omw-news-button:hover {background-color:rgb(32, 119, 228) !important;}
#news_1471736713919 {margin: 0px 0px 0px 0px ;}
/*END news_1471736713919*/
/*BEGIN news_1471736817288*/
#news_1471736817288 a.omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1471736817288 a.omw-news-button:hover {background-color:rgb(60, 183, 240) !important;}
#news_1471736817288 .omw-plugin-news-1 .omw-news-container {background-color:rgb(26, 115, 206) !important;}
#news_1471736817288 {margin: 0px 0px 0px 0px ;}
/*END news_1471736817288*/
/*BEGIN news_1471736889607*/
#news_1471736889607 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1471736889607 .omw-news-button:hover {background-color:rgba(25, 106, 213, 0.8) !important;}
#news_1471736889607 figure.effect-oscar figcaption::before {border:1px solid rgb(255, 255, 255) !important;}
#news_1471736889607 {margin: 0px 0px 0px 0px ;}
/*END news_1471736889607*/
/*BEGIN news_1471737297069*/
#news_1471737297069 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1471737297069 .omw-news-button:hover {background-color:rgb(191, 158, 88) !important;}
#news_1471737297069 figure.effect-chico figcaption::before {border:1px solid rgb(191, 158, 88) !important;}
#news_1471737297069 {margin: 0px 0px 0px 0px ;}
/*END news_1471737297069*/
/*BEGIN news_1471737882826*/
#news_1471737882826 a.omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1471737882826 a.omw-news-button:hover {background-color:rgb(60, 183, 240) !important;}
#news_1471737882826 .omw-plugin-news-1 .omw-news-container {background-color:rgb(26, 115, 206) !important;}
#news_1471737882826 {margin: 0px 0px 0px 0px ;}
/*END news_1471737882826*/
/*BEGIN menu_1472564827935*/
#menu_1472564827935 i.omw-HamburgerMenu:hover {color:transparent !important;}
#menu_1472564827935 .omw-menu-panel ul li a:hover {color:rgb(47, 59, 75) !important;}
/*END menu_1472564827935*/
/*BEGIN menu_1472564928849*/
#menu_1472564928849 ul.omw-plugin-menu-2 li {padding: 14px 24px 14px 24px; background-color:transparent; border-radius:0px; margin-right:0px;}
#menu_1472564928849 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Roboto;line-height:13px; font-size:13px; color:transparent;}
#menu_1472564928849 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1472564928849 ul.omw-plugin-menu-2 li:hover {background-color:rgb(47, 59, 75) !important;}
#menu_1472564928849 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1472564928849 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1472564928849 ul.omw-plugin-menu-2 li a {padding-left: 0px }
#menu_1472564928849 ul.omw-plugin-menu-2 li a {padding-right: 0px }
#menu_1472564928849 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1472564928849 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1472564928849 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1472564928849 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1472564928849 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1472564928849 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1472564928849 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1472564928849 ul.omw-plugin-menu-2 li a{padding-left:0px;}
#menu_1472564928849 ul.omw-plugin-menu-2 li a{padding-right:0px;}
#menu_1472564928849 ul.omw-plugin-menu-2 li {float:left;}
#menu_1472564928849 ul.omw-plugin-menu-2 li a{font-family:Roboto;}
/*END menu_1472564928849*/
/*BEGIN menu_1472564931948*/
#menu_1472564931948 .omw-menu {background-color:transparent;}
#menu_1472564931948 .omw-menu > ul > li > a {color:transparent;}
#menu_1472564931948 .omw-menu > ul > li:hover {background-color:rgb(255, 0, 102) !important;color:rgb(237, 237, 237) !important}
#menu_1472564931948 .omw-menu > ul > li:hover a {color:rgb(237, 237, 237) !important}
#menu_1472564931948 .omw-menu > ul > li.active > a {background-color:rgb(255, 0, 102)}
#menu_1472564931948 .omw-menu > ul > li > a {border-color:rgb(24, 144, 199)}
#menu_1472564931948 .omw-menu > ul ul li a {background-color:rgb(25, 153, 213);color:rgb(255, 255, 255) }
#menu_1472564931948 .omw-menu > ul ul li:hover > a {background-color:rgb(255, 0, 102) !important;color:rgb(232, 232, 232) !important }
#menu_1472564931948 .omw-menu > ul ul ul::after {border-color:transparent rgb(25, 153, 213) transparent transparent }
#menu_1472564931948 .omw-menu {border-radius: 0px }
#menu_1472564931948 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1472564931948 ul.omw-plugin-menu-3 > li {border-color: rgb(24, 144, 199) }
#menu_1472564931948 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1472564931948 ul.omw-plugin-menu-3 li {margin-left: 10px }
#menu_1472564931948 ul.omw-plugin-menu-3 li {margin-right: 10px }
#menu_1472564931948 ul.omw-plugin-menu-3 li {padding-left: 0px }
#menu_1472564931948 ul.omw-plugin-menu-3 li {padding-right: 0px }
#menu_1472564931948 ul.omw-plugin-menu-3 ul li a {padding-left: 15px }
#menu_1472564931948 ul.omw-plugin-menu-3 ul li a {padding-right: 15px }
#menu_1472564931948 ul.omw-plugin-menu-3 li a {color: transparent }
#menu_1472564931948 ul.omw-plugin-menu-3 li a {font-family: Open Sans }
#menu_1472564931948 ul.omw-plugin-menu-3 li a {font-size: 12px }
#menu_1472564931948 ul.omw-plugin-menu-3 li a {line-height: 10px }
#menu_1472564931948 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1472564931948 .omw-menu > ul > li > ul {top: 40px }
#menu_1472564931948 .omw-menu > ul > li:hover > ul {top: 40px }
#menu_1472564931948 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1472564931948 ul.omw-plugin-menu-3 li {padding: 0px 10px 0px 10px !important; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:10px;}
#menu_1472564931948 ul.hsub {top:40px !important;left:-9999px !important;}
#menu_1472564931948 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1472564931948 ul.hsub li {float:none;width:100%;}
/*END menu_1472564931948*/
/*BEGIN news_1472564981840*/
#news_1472564981840 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1472564981840 .omw-news-button:hover {background-color:rgba(25, 96, 213, 0.8) !important;}
#news_1472564981840 figure.effect-chico figcaption::before {border:1px solid rgb(255, 255, 255) !important;}
#news_1472564981840 {margin: 0px 0px 0px 0px ;}
/*END news_1472564981840*/
/*BEGIN news_1473201940122*/
#news_1473201940122 a.omw-news-button:hover {color:rgb(32, 119, 228) !important;}
#news_1473201940122 a.omw-news-button:hover {background-color:rgb(255, 255, 255) !important;}
#news_1473201940122 {margin: 0px 0px 0px 0px ;}
/*END news_1473201940122*/
/*BEGIN title_1471648924356*/
#title_1471648924356 {background-color: rgba(0, 0, 0, 0) }
/*END title_1471648924356*/
/*BEGIN title_1471713252903*/
#title_1471713252903 {background-color: rgba(0, 0, 0, 0) }
/*END title_1471713252903*/
/*BEGIN text_1474383292958*/
#text_1474383292958 {background-color: rgba(255, 255, 255, 0) }
/*END text_1474383292958*/
/*BEGIN features_1471683439170*/
#features_1471683439170 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(184, 155, 94);}
#features_1471683439170 a.feature-link:hover i{background-color:transparent !important;color:rgb(184, 155, 94) !important;}
/*END features_1471683439170*/
/*BEGIN features_1471683735469*/
#features_1471683735469 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(250, 250, 250);}
#features_1471683735469 a.feature-link:hover i{background-color:rgba(0, 0, 0, 0) !important;color:rgb(184, 155, 94) !important;}
/*END features_1471683735469*/
/*BEGIN features_1471683737072*/
#features_1471683737072 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(250, 250, 250);}
#features_1471683737072 a.feature-link:hover i{background-color:rgba(0, 0, 0, 0) !important;color:rgb(184, 155, 94) !important;}
/*END features_1471683737072*/
/*BEGIN features_1474384640996*/
#features_1474384640996 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(250, 250, 250);}
#features_1474384640996 a.feature-link:hover i{background-color:rgba(0, 0, 0, 0) !important;color:rgb(184, 155, 94) !important;}
/*END features_1474384640996*/
/*BEGIN features_1471683738244*/
#features_1471683738244 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(250, 250, 250);}
#features_1471683738244 a.feature-link:hover i{background-color:rgba(0, 0, 0, 0) !important;color:rgb(184, 155, 94) !important;}
/*END features_1471683738244*/
/*BEGIN features_1471684026175*/
#features_1471684026175 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(250, 250, 250);}
#features_1471684026175 a.feature-link:hover i{background-color:rgba(0, 0, 0, 0) !important;color:rgb(184, 155, 94) !important;}
/*END features_1471684026175*/
/*BEGIN features_1471684026181*/
#features_1471684026181 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(250, 250, 250);}
#features_1471684026181 a.feature-link:hover i{background-color:rgba(0, 0, 0, 0) !important;color:rgb(184, 155, 94) !important;}
/*END features_1471684026181*/
/*BEGIN features_1471684026186*/
#features_1471684026186 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(250, 250, 250);}
#features_1471684026186 a.feature-link:hover i{background-color:rgba(0, 0, 0, 0) !important;color:rgb(184, 155, 94) !important;}
/*END features_1471684026186*/
/*BEGIN title_1471683126902*/
#title_1471683126902 {background-color: rgba(0, 0, 0, 0) }
/*END title_1471683126902*/
/*BEGIN news_1474385940549*/
#news_1474385940549 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1474385940549 .omw-news-button:hover {background-color:rgb(184, 155, 94) !important;}
#news_1474385940549 {margin: 0px 0px 0px 0px ;}
/*END news_1474385940549*/
/*BEGIN title_1474386168299*/
#title_1474386168299 {background-color: rgba(0, 0, 0, 0) }
/*END title_1474386168299*/
/*BEGIN news_1474386168301*/
#news_1474386168301 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1474386168301 .omw-news-button:hover {background-color:rgb(184, 155, 94) !important;}
#news_1474386168301 {margin: 0px 0px 0px 0px ;}
/*END news_1474386168301*/
/*BEGIN title_1471736941438*/
#title_1471736941438 {background-color: rgba(0, 0, 0, 0) }
/*END title_1471736941438*/
/*BEGIN title_1471653904663*/
#title_1471653904663 {background-color: rgba(0, 0, 0, 0) }
/*END title_1471653904663*/
/*BEGIN text_1471654724192*/
#text_1471654724192 {background-color: rgba(255, 255, 255, 0) }
/*END text_1471654724192*/
/*BEGIN text_1471654726094*/
#text_1471654726094 {background-color: rgba(255, 255, 255, 0) }
/*END text_1471654726094*/
/*BEGIN text_1471654727741*/
#text_1471654727741 {background-color: rgba(255, 255, 255, 0) }
/*END text_1471654727741*/
/*BEGIN text_1471654236235*/
#text_1471654236235 {background-color: rgba(255, 255, 255, 0) }
/*END text_1471654236235*/
/*BEGIN text_1471653487067*/
#text_1471653487067 {background-color: rgba(255, 255, 255, 0) }
/*END text_1471653487067*/
/*BEGIN features_1474988630982*/
#features_1474988630982 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(184, 155, 94);}
#features_1474988630982 a.feature-link:hover i{background-color:transparent !important;color:rgb(184, 155, 94) !important;}
/*END features_1474988630982*/
/*BEGIN features_1474988633911*/
#features_1474988633911 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(184, 155, 94);}
#features_1474988633911 a.feature-link:hover i{background-color:transparent !important;color:rgb(184, 155, 94) !important;}
/*END features_1474988633911*/
/*BEGIN text_1471714202043*/
#text_1471714202043 {background-color: rgba(255, 255, 255, 0) }
/*END text_1471714202043*/
/*BEGIN title_1474988857784*/
#title_1474988857784 {background-color: rgba(0, 0, 0, 0) }
/*END title_1474988857784*/
/*BEGIN features_1474384582241*/
#features_1474384582241 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(84, 5, 4);}
#features_1474384582241 a.feature-link:hover i{background-color:transparent !important;color:rgb(184, 155, 94) !important;}
/*END features_1474384582241*/
/*BEGIN features_1474384610203*/
#features_1474384610203 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(84, 5, 4);}
#features_1474384610203 a.feature-link:hover i{background-color:transparent !important;color:rgb(184, 155, 94) !important;}
/*END features_1474384610203*/
/*BEGIN features_1474384649310*/
#features_1474384649310 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(84, 5, 4);}
#features_1474384649310 a.feature-link:hover i{background-color:transparent !important;color:rgb(184, 155, 94) !important;}
/*END features_1474384649310*/
/*BEGIN features_1474384713100*/
#features_1474384713100 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(84, 5, 4);}
#features_1474384713100 a.feature-link:hover i{background-color:transparent !important;color:rgb(184, 155, 94) !important;}
/*END features_1474384713100*/
/*BEGIN features_1474384713104*/
#features_1474384713104 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(84, 5, 4);}
#features_1474384713104 a.feature-link:hover i{background-color:transparent !important;color:rgb(184, 155, 94) !important;}
/*END features_1474384713104*/
/*BEGIN features_1471645724920*/
#features_1471645724920 a.feature-link i{background-color:rgb(33, 112, 238);color:rgb(250, 250, 250);}
#features_1471645724920 a.feature-link:hover i{background-color:transparent !important;color:transparent !important;}
/*END features_1471645724920*/
/*BEGIN features_1471645579192*/
#features_1471645579192 a.feature-link i{background-color:rgb(33, 112, 238);color:rgb(250, 250, 250);}
#features_1471645579192 a.feature-link:hover i{background-color:transparent !important;color:transparent !important;}
/*END features_1471645579192*/
/*BEGIN menu_1471647820305*/
#menu_1471647820305 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1471647820305 .omw-menu > ul > li > a {color:rgb(255, 255, 255);}
#menu_1471647820305 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(11, 10, 10) !important}
#menu_1471647820305 .omw-menu > ul > li:hover a {color:rgb(11, 10, 10) !important}
#menu_1471647820305 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1471647820305 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1471647820305 .omw-menu > ul ul li a {background-color:rgba(0, 0, 0, 0);color:rgb(255, 255, 255) }
#menu_1471647820305 .omw-menu > ul ul li:hover > a {background-color:rgba(0, 0, 0, 0) !important;color:rgb(9, 9, 8) !important }
#menu_1471647820305 .omw-menu > ul ul ul::after {border-color:transparent rgba(0, 0, 0, 0) transparent transparent }
#menu_1471647820305 .omw-menu {border-radius: 0px }
#menu_1471647820305 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1471647820305 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) }
#menu_1471647820305 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1471647820305 ul.omw-plugin-menu-3 li {margin-left: 20px }
#menu_1471647820305 ul.omw-plugin-menu-3 li {margin-right: 20px }
#menu_1471647820305 ul.omw-plugin-menu-3 li {padding-left: 0px }
#menu_1471647820305 ul.omw-plugin-menu-3 li {padding-right: 0px }
#menu_1471647820305 ul.omw-plugin-menu-3 ul li a {padding-left: 15px }
#menu_1471647820305 ul.omw-plugin-menu-3 ul li a {padding-right: 15px }
#menu_1471647820305 ul.omw-plugin-menu-3 li a {color: rgb(255, 255, 255) }
#menu_1471647820305 ul.omw-plugin-menu-3 li a {font-family: Raleway }
#menu_1471647820305 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1471647820305 ul.omw-plugin-menu-3 li a {line-height: 10px }
#menu_1471647820305 ul.omw-plugin-menu-3 li a {font-weight: bold }
#menu_1471647820305 .omw-menu > ul > li > ul {top: 40px }
#menu_1471647820305 .omw-menu > ul > li:hover > ul {top: 40px }
#menu_1471647820305 ul.omw-plugin-menu-3 li a {letter-spacing: 2px }
/*END menu_1471647820305*/
/*BEGIN menu_1476912969412*/
#menu_1476912969412 ul.omw-plugin-menu-2 li {padding: 9px 19px 9px 19px; background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:12px;}
#menu_1476912969412 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:null;line-height:15px; font-size:15px; color:rgb(0, 0, 0);}
#menu_1476912969412 ul.omw-plugin-menu-2 li:hover a {color:rgb(199, 28, 28) !important;}
#menu_1476912969412 ul.omw-plugin-menu-2 li:hover {background-color:rgba(0, 0, 0, 0) !important;}
#menu_1476912969412 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1476912969412 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1476912969412 ul.omw-plugin-menu-2 li a {padding-left: 0px }
#menu_1476912969412 ul.omw-plugin-menu-2 li a {padding-right: 0px }
#menu_1476912969412 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1476912969412 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1476912969412 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1476912969412 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1476912969412 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1476912969412 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1476912969412 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1476912969412 ul.omw-plugin-menu-2 li a{padding-left:0px;}
#menu_1476912969412 ul.omw-plugin-menu-2 li a{padding-right:0px;}
/*END menu_1476912969412*/
/*BEGIN menu_1476912973859*/
#menu_1476912973859 .omw-menu {background-color:rgb(84, 5, 4);}
#menu_1476912973859 .omw-menu > ul > li > a {color:rgb(252, 252, 252);}
#menu_1476912973859 .omw-menu > ul > li:hover {background-color:rgb(84, 5, 4) !important;color:rgb(237, 237, 237) !important}
#menu_1476912973859 .omw-menu > ul > li:hover a {color:rgb(237, 237, 237) !important}
#menu_1476912973859 .omw-menu > ul > li.active > a {background-color:rgb(84, 5, 4)}
#menu_1476912973859 .omw-menu > ul > li > a {border-color:rgb(69, 73, 74)}
#menu_1476912973859 .omw-menu > ul ul li a {background-color:rgb(61, 64, 66);color:rgb(255, 255, 255) }
#menu_1476912973859 .omw-menu > ul ul li:hover > a {background-color:rgb(84, 5, 4) !important;color:rgb(232, 232, 232) !important }
#menu_1476912973859 .omw-menu > ul ul ul::after {border-color:transparent rgb(61, 64, 66) transparent transparent }
#menu_1476912973859 .omw-menu {border-radius: 0px }
#menu_1476912973859 ul.omw-plugin-menu-3 li {background-color: rgb(84, 5, 4) }
#menu_1476912973859 ul.omw-plugin-menu-3 > li {border-color: rgb(69, 73, 74) }
#menu_1476912973859 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1476912973859 ul.omw-plugin-menu-3 li {margin-left: 10px }
#menu_1476912973859 ul.omw-plugin-menu-3 li {margin-right: 10px }
#menu_1476912973859 ul.omw-plugin-menu-3 li {padding-left: 0px }
#menu_1476912973859 ul.omw-plugin-menu-3 li {padding-right: 0px }
#menu_1476912973859 ul.omw-plugin-menu-3 ul li a {padding-left: 15px }
#menu_1476912973859 ul.omw-plugin-menu-3 ul li a {padding-right: 15px }
#menu_1476912973859 ul.omw-plugin-menu-3 li a {color: rgb(252, 252, 252) }
#menu_1476912973859 ul.omw-plugin-menu-3 li a {font-family: Open Sans }
#menu_1476912973859 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1476912973859 ul.omw-plugin-menu-3 li a {line-height: 10px }
#menu_1476912973859 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1476912973859 .omw-menu > ul > li > ul {top: 40px }
#menu_1476912973859 .omw-menu > ul > li:hover > ul {top: 40px }
#menu_1476912973859 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
/*END menu_1476912973859*/
/*BEGIN text_1471650170192*/
#text_1471650170192 {background-color: rgba(255, 255, 255, 0) }
/*END text_1471650170192*/
/*BEGIN text_1471685311192*/
#text_1471685311192 {background-color: rgba(255, 255, 255, 0) }
/*END text_1471685311192*/
/*BEGIN features_1474384713103*/
#features_1474384713103 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(84, 5, 4);}
#features_1474384713103 a.feature-link:hover i{background-color:transparent !important;color:rgb(184, 155, 94) !important;}
/*END features_1474384713103*/
/*BEGIN title_1474900115673*/
#title_1474900115673 {background-color: rgba(0, 0, 0, 0) }
/*END title_1474900115673*/
/*BEGIN features_1474384205436*/
#features_1474384205436 a.feature-link i{background-color:rgb(184, 155, 94);color:rgb(84, 5, 4);}
#features_1474384205436 a.feature-link:hover i{background-color:transparent !important;color:rgb(184, 155, 94) !important;}
/*END features_1474384205436*/
/*BEGIN text_1471654526666*/
#text_1471654526666 {background-color: rgba(255, 255, 255, 0) }
/*END text_1471654526666*/
/*BEGIN title_1474900057679*/
#title_1474900057679 {background-color: rgba(0, 0, 0, 0) }
/*END title_1474900057679*/
/*BEGIN features_1478886676699*/
#features_1478886676699 a.feature-link i{background-color:transparent;color:rgb(104, 28, 30);}
#features_1478886676699 a.feature-link:hover i{background-color:transparent !important;color:rgb(32, 32, 32) !important;}
/*END features_1478886676699*/
/*BEGIN features_1478886794640*/
#features_1478886794640 a.feature-link i{background-color:transparent;color:rgb(104, 28, 30);}
#features_1478886794640 a.feature-link:hover i{background-color:transparent !important;color:rgb(32, 32, 32) !important;}
/*END features_1478886794640*/
/*BEGIN features_1478886794641*/
#features_1478886794641 a.feature-link i{background-color:transparent;color:rgb(104, 28, 30);}
#features_1478886794641 a.feature-link:hover i{background-color:transparent !important;color:rgb(32, 32, 32) !important;}
/*END features_1478886794641*/
/*BEGIN features_1478886794641*/
#features_1478886794641 a.feature-link i{background-color:transparent;color:rgb(104, 28, 30);}
#features_1478886794641 a.feature-link:hover i{background-color:transparent !important;color:rgb(32, 32, 32) !important;}
/*END features_1478886794641*/
/*BEGIN features_1478886789500*/
#features_1478886789500 a.feature-link i{background-color:rgba(0, 0, 0, 0);color:rgb(104, 28, 30);}
#features_1478886789500 a.feature-link:hover i{background-color:transparent !important;color:rgb(32, 32, 32) !important;}
/*END features_1478886789500*/
/*BEGIN features_1478886790522*/
#features_1478886790522 a.feature-link i{background-color:rgb(219, 219, 219);color:rgb(255, 255, 255);}
#features_1478886790522 a.feature-link:hover i{background-color:rgb(219, 219, 219) !important;color:rgb(105, 30, 32) !important;}
/*END features_1478886790522*/
/*BEGIN button_1471685433604*/
#button_1471685433604 .omw-custombutton button:hover {color:rgb(136, 34, 13) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1471685433604*/
/*BEGIN features_1478887057066*/
#features_1478887057066 a.feature-link i{background-color:rgb(219, 219, 219);color:rgb(255, 255, 255);}
#features_1478887057066 a.feature-link:hover i{background-color:rgb(219, 219, 219) !important;color:rgb(105, 30, 32) !important;}
/*END features_1478887057066*/
/*BEGIN features_1478887055569*/
#features_1478887055569 a.feature-link i{background-color:rgb(219, 219, 219);color:rgb(255, 255, 255);}
#features_1478887055569 a.feature-link:hover i{background-color:rgb(219, 219, 219) !important;color:rgb(105, 30, 32) !important;}
/*END features_1478887055569*/
/*BEGIN features_1478887171100*/
#features_1478887171100 a.feature-link i{background-color:rgb(219, 219, 219);color:rgb(255, 255, 255);}
#features_1478887171100 a.feature-link:hover i{background-color:rgb(219, 219, 219) !important;color:rgb(105, 30, 32) !important;}
/*END features_1478887171100*/
/*BEGIN features_1478887171101*/
#features_1478887171101 a.feature-link i{background-color:rgb(219, 219, 219);color:rgb(255, 255, 255);}
#features_1478887171101 a.feature-link:hover i{background-color:rgb(219, 219, 219) !important;color:rgb(105, 30, 32) !important;}
/*END features_1478887171101*/
/*BEGIN features_1478887171102*/
#features_1478887171102 a.feature-link i{background-color:rgb(219, 219, 219);color:rgb(255, 255, 255);}
#features_1478887171102 a.feature-link:hover i{background-color:rgb(219, 219, 219) !important;color:rgb(105, 30, 32) !important;}
/*END features_1478887171102*/
/*BEGIN counterup_1471654384676*/
#counterup_1471654384676 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(84, 5, 4) !important;}
/*END counterup_1471654384676*/
/*BEGIN counterup_1471654675723*/
#counterup_1471654675723 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(84, 5, 4) !important;}
/*END counterup_1471654675723*/
/*BEGIN counterup_1471654677807*/
#counterup_1471654677807 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(120, 5, 34) !important;}
/*END counterup_1471654677807*/
/*BEGIN counterup_1471654679424*/
#counterup_1471654679424 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(120, 5, 34) !important;}
/*END counterup_1471654679424*/
/*BEGIN counterup_1479310917201*/
#counterup_1479310917201 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(84, 5, 4) !important;}
/*END counterup_1479310917201*/
/*BEGIN text_1479310917202*/
#text_1479310917202 {background-color: rgba(255, 255, 255, 0) }
/*END text_1479310917202*/
/*BEGIN counterup_1479310917202*/
#counterup_1479310917202 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(84, 5, 4) !important;}
/*END counterup_1479310917202*/
/*BEGIN counterup_1479310917204*/
#counterup_1479310917204 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(120, 5, 34) !important;}
/*END counterup_1479310917204*/
/*BEGIN text_1479310917203*/
#text_1479310917203 {background-color: rgba(255, 255, 255, 0) }
/*END text_1479310917203*/
/*BEGIN counterup_1479310917203*/
#counterup_1479310917203 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(120, 5, 34) !important;}
/*END counterup_1479310917203*/
/*BEGIN text_1479310917203*/
#text_1479310917203 {background-color: rgba(255, 255, 255, 0) }
/*END text_1479310917203*/
/*BEGIN text_1479310917204*/
#text_1479310917204 {background-color: rgba(255, 255, 255, 0) }
/*END text_1479310917204*/
/*BEGIN counterup_1479311100626*/
#counterup_1479311100626 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(38, 62, 206) !important;}
/*END counterup_1479311100626*/
/*BEGIN counterup_1479311100628*/
#counterup_1479311100628 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(38, 62, 206) !important;}
/*END counterup_1479311100628*/
/*BEGIN counterup_1479311100627*/
#counterup_1479311100627 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(38, 62, 206) !important;}
/*END counterup_1479311100627*/
/*BEGIN title_1474386337044*/
#title_1474386337044 {background-color: rgba(0, 0, 0, 0) }
/*END title_1474386337044*/
/*BEGIN text_1474988900053*/
#text_1474988900053 {background-color: rgba(255, 255, 255, 0) }
/*END text_1474988900053*/
/*BEGIN title_1518613658923*/
#title_1518613658923 {background-color: rgba(0, 0, 0, 0) }
/*END title_1518613658923*/
/*BEGIN image_1518613658928*//*END image_1518613658928*/
/*BEGIN text_1518613658926*/
#text_1518613658926 {background-color: rgba(255, 255, 255, 0) }
/*END text_1518613658926*/
/*BEGIN text_1471713382091*/
#text_1471713382091 {background-color: rgba(255, 255, 255, 0) }
/*END text_1471713382091*/
/*BEGIN features_1471648602970*/
#features_1471648602970 a.feature-link i{background-color:rgb(33, 112, 238);color:rgb(38, 62, 206);}
#features_1471648602970 a.feature-link:hover i{background-color:transparent !important;color:transparent !important;}
/*END features_1471648602970*/
/*BEGIN features_1474380351497*/
#features_1474380351497 a.feature-link i{background-color:rgb(33, 112, 238);color:rgb(38, 62, 206);}
#features_1474380351497 a.feature-link:hover i{background-color:transparent !important;color:transparent !important;}
/*END features_1474380351497*/
/*BEGIN text_1479311100627*/
#text_1479311100627 {background-color: rgba(255, 255, 255, 0) }
/*END text_1479311100627*/
/*BEGIN text_1479311100628*/
#text_1479311100628 {background-color: rgba(255, 255, 255, 0) }
/*END text_1479311100628*/
/*BEGIN text_1479311100626*/
#text_1479311100626 {background-color: rgba(255, 255, 255, 0) }
/*END text_1479311100626*/
/*BEGIN counterup_1479311100625*/
#counterup_1479311100625 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(38, 62, 206) !important;}
/*END counterup_1479311100625*/

/*BEGIN title_1477402801316*/
#title_1477402801316 {background-color: rgba(0, 0, 0, 0) }

/*END title_1477402801316*/
